import request from '@/utils/request';

export function getBusinessList(data = {}) {
    return request({
                       url:    `/home/business/list`,
                       method: 'post',
                       data,
                   });
}
export function buginessUnhandled(data = {}) {
    return request({
        url:    `/home/business/unhandled`,
        method: 'post',
        data,
    });
}
export function buginessHandled(data = {}) {
    return request({
        url:    `/home/business/handle`,
        method: 'post',
        data,
    });
}
export function buginessExport(data = {}) {
    return request({
        url:    `/home/business/export`,
        method: 'post',
        data,
    });
}


